petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSPDraw

Redraws a scatter plot.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPDraw(PetscDrawSP sp, PetscBool clear)

Collective on PetscDrawSP Many br

### Input Parameter

| sp | - the line graph context Many br
| clear | - clear the window before drawing the new plot Many br

Many br

### See Also

PetscDrawLGDraw(), PetscDrawLGSPDraw()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages